contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0302739.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/72yb-5626
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/302739
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/302739
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0237/0302739/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0302739/
identification:
  abstract:
    en: This NCEI Accession consists of dissolved inorganic carbon (DIC), partial
      pressure of CO2 (pCO2), chlorofluorocarbons (CFC-12), sulfur hexafluoride (SF6),
      nutrients, dissolved oxygen, temperature, salinity and other measurements collected
      from discrete samples and profile observations during the CCGS Cartier Fisheries
      and Oceans Canada Atlantic Zone Offshore Monitoring Program (AZOMP) cruise (EXPOCODE
      18QL20230524) in the North Atlantic Ocean and Labrador Sea from 2023-05-24 to
      2023-06-12. The sampling consists at a minimum of a vertical profile of the
      entire water column (temperature; salinity; dissolved oxygen); rosette bottle
      casts at selected depths (dissolved oxygen and nutrients; alkalinity and carbonate;
      chlorofluorocarbon (CFC) and biological parameters) as well as plankton net
      tows; additional upper ocean temperature and ocean currents profiles and moored
      measurements of near-bottom temperature and currents.
    fr: This NCEI Accession consists of dissolved inorganic carbon (DIC), partial
      pressure of CO2 (pCO2), chlorofluorocarbons (CFC-12), sulfur hexafluoride (SF6),
      nutrients, dissolved oxygen, temperature, salinity and other measurements collected
      from discrete samples and profile observations during the CCGS Cartier Fisheries
      and Oceans Canada Atlantic Zone Offshore Monitoring Program (AZOMP) cruise (EXPOCODE
      18QL20230524) in the North Atlantic Ocean and Labrador Sea from 2023-05-24 to
      2023-06-12. The sampling consists at a minimum of a vertical profile of the
      entire water column (temperature; salinity; dissolved oxygen); rosette bottle
      casts at selected depths (dissolved oxygen and nutrients; alkalinity and carbonate;
      chlorofluorocarbon (CFC) and biological parameters) as well as plankton net
      tows; additional upper ocean temperature and ocean currents profiles and moored
      measurements of near-bottom temperature and currents. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0302739, 18QL20230524, 18QL23573, ALKALI, ALLO, AMMONIUM (NH4), AR07W,
        AUTOANALYZER > AUTOANALYZER, AZOMP, Atlantic Zone Off-Shelf Monitoring Program,
        BETA-CAR, BUT-FUCO, 'CA/DFO > Fisheries and Oceans, Canada', 'CAPT JACQUES
          CARTIER (call sign: CFA3098, ICES code: 18QL, 2019-)', CCGS Capt Jacques
          Cartier (Capt. Jacques Cartier), CFC-12, CHLIDE_A, CHLORA, CHLOROFLUOROCARBON-12
          (CFC-12), CHL_C1C2, CHL_C3, CLIVAR Repeat Section AR07W, CO2 ANALYZERS >
          CO2 ANALYZERS, CONDUCTIVITY, CONDUCTIVITY_CTD, CTD, 'CTD > Conductivity,
          Temperature, Depth', CTDFLUOR, CTDOXY, CTDPRS, CTDSAL, CTDTMP, DIADINO,
        DIATO, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Davis Strait, Department
          of Fisheries and Oceans Canada; Marine Environmental Data Section, Discrete
          sample, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITROGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC
          CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS > OCEAN OPTICS
          > FLUORESCENCE, FLUORESCENCE, GLOBAL OCEAN DATA ANALYSIS PROJECT (GLODAP),
        GLODAP > Global Ocean Data Analysis Project, HEX-FUCO, HFUCO, HPLC_ASTAX,
        Labrador Sea, NH3, NISKIN BOTTLES, NITRIT, NITRITE, NO2+NO3, Niskin bottle,
        North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > DAVIS STRAIT, OXYGEN, OXYGEN METERS
          > OXYGEN METERS, Ocean Carbon and Acidification Data System (OCADS), Ocean
          Carbon and Acidification Data System (OCADS) Project, PAR, PARTICULATE ORGANIC
          CARBON, PARTICULATE ORGANIC NITROGEN (PON), PCO2, PERID, POC, PON, PRAS,
        Profile, SALINOMETERS, SALNTY, SILCAT, Ships, TCARBN, TEMPERATURE SENSORS
          > TEMPERATURE SENSORS, TOT_CHL_A, TOT_CHL_B, VIOLA, ZEA, biological, chemical,
        discrete sample, nitrate + nitrite content (concentration), nutrient autoanalyzer,
        optical, oxygen sensor, profile, salinometer, silicate, temperature sensor,
        titrator]
      fr: [0302739 (FR), 18QL20230524 (FR), 18QL23573 (FR), ALKALI (FR), ALLO (FR),
        AMMONIUM (NH4) (FR), AR07W (FR), AUTOANALYZER > AUTOANALYZER (FR), AZOMP (FR),
        Atlantic Zone Off-Shelf Monitoring Program (FR), BETA-CAR (FR), BUT-FUCO (FR),
        'CA/DFO > Fisheries and Oceans, Canada (FR)', 'CAPT JACQUES CARTIER (call
          sign: CFA3098, ICES code: 18QL, 2019-) (FR)', CCGS Capt Jacques Cartier
          (Capt. Jacques Cartier) (FR), CFC-12 (FR), CHLIDE_A (FR), CHLORA (FR), CHLOROFLUOROCARBON-12
          (CFC-12) (FR), CHL_C1C2 (FR), CHL_C3 (FR), CLIVAR Repeat Section AR07W (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), CONDUCTIVITY (FR), CONDUCTIVITY_CTD (FR),
        CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDFLUOR (FR), CTDOXY
          (FR), CTDPRS (FR), CTDSAL (FR), CTDTMP (FR), DIADINO (FR), DIATO (FR), DISSOLVED
          INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Davis Strait (FR), Department
          of Fisheries and Oceans Canada; Marine Environmental Data Section (FR),
        Discrete sample (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITROGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN OPTICS > FLUORESCENCE (FR),
        FLUORESCENCE (FR), GLOBAL OCEAN DATA ANALYSIS PROJECT (GLODAP) (FR), GLODAP
          > Global Ocean Data Analysis Project (FR), HEX-FUCO (FR), HFUCO (FR), HPLC_ASTAX
          (FR), Labrador Sea (FR), NH3 (FR), NISKIN BOTTLES (FR), NITRIT (FR), NITRITE
          (FR), NO2+NO3 (FR), Niskin bottle (FR), North Atlantic Ocean (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > DAVIS STRAIT (FR), OXYGEN (FR), OXYGEN METERS > OXYGEN
          METERS (FR), Ocean Carbon and Acidification Data System (OCADS) (FR), Ocean
          Carbon and Acidification Data System (OCADS) Project (FR), PAR (FR), PARTICULATE
          ORGANIC CARBON (FR), PARTICULATE ORGANIC NITROGEN (PON) (FR), PCO2 (FR),
        PERID (FR), POC (FR), PON (FR), PRAS (FR), Profile (FR), SALINOMETERS (FR),
        SALNTY (FR), SILCAT (FR), Ships (FR), TCARBN (FR), TEMPERATURE SENSORS > TEMPERATURE
          SENSORS (FR), TOT_CHL_A (FR), TOT_CHL_B (FR), VIOLA (FR), ZEA (FR), biological
          (FR), chemical (FR), discrete sample (FR), nitrate + nitrite content (concentration)
          (FR), nutrient autoanalyzer (FR), optical (FR), oxygen sensor (FR), profile
          (FR), salinometer (FR), silicate (FR), temperature sensor (FR), titrator
          (FR)]
    eov:
      en: [ALPHA-CAR, Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford Institute
          of Oceanography, Fisheries and Oceans, Canada', CHLOROPHYLL A, CHLOROPHYLL
          B, CTDPH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS
          > OCEAN OPTICS > PHOTOSYNTHETICALLY ACTIVE RADIATION, EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > CONDUCTIVITY, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PH
          METERS > PH METERS, PHOTOSYNTHETIC ACTIVE RADIATION (PAR), PHSPHT, PHYTIN_A,
        PH_TOT, PPHYTN, SALINITY, The Global Ocean Ship-based Hydrographic Investigations
          Program (GO-SHIP), WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer,
        oceanography, pH, pH sensor, partial pressure of carbon dioxide - water, phosphate,
        physical, total alkalinity]
      fr: [ALPHA-CAR (FR), Bedford Institute of Oceanography (FR), 'CA/DFO/BIO > Bedford
          Institute of Oceanography, Fisheries and Oceans, Canada (FR)', CHLOROPHYLL
          A (FR), CHLOROPHYLL B (FR), CTDPH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN OPTICS > PHOTOSYNTHETICALLY
          ACTIVE RADIATION (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > CONDUCTIVITY
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), PH METERS
          > PH METERS (FR), PHOTOSYNTHETIC ACTIVE RADIATION (PAR) (FR), PHSPHT (FR),
        PHYTIN_A (FR), PH_TOT (FR), PPHYTN (FR), SALINITY (FR), The Global Ocean Ship-based
          Hydrographic Investigations Program (GO-SHIP) (FR), WATER TEMPERATURE (FR),
        carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), pH (FR), pH sensor
          (FR), partial pressure of carbon dioxide - water (FR), phosphate (FR), physical
          (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), partial pressure of CO2 (pCO2), chlorofluorocarbons
      (CFC-12), sulfur hexafluoride (SF6), nutrients, dissolved oxygen, temperature,
      salinity and other measurements collected from discrete samples and profile
      observations during the CCGS Cartier Fisheries and Oceans Canada Atlantic Zone
      Offshore Monitoring Program (AZOMP) cruise (EXPOCODE 18QL20230524) in the North
      Atlantic Ocean and Labrador Sea from 2023-05-24 to 2023-06-12 (NCEI Accession
      0302739)
    fr: Dissolved inorganic carbon (DIC), partial pressure of CO2 (pCO2), chlorofluorocarbons
      (CFC-12), sulfur hexafluoride (SF6), nutrients, dissolved oxygen, temperature,
      salinity and other measurements collected from discrete samples and profile
      observations during the CCGS Cartier Fisheries and Oceans Canada Atlantic Zone
      Offshore Monitoring Program (AZOMP) cruise (EXPOCODE 18QL20230524) in the North
      Atlantic Ocean and Labrador Sea from 2023-05-24 to 2023-06-12 (NCEI Accession
      0302739) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0302739
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-63.3201, 41.4102, -48.1974, 60.6203]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
